Bug 161592 - Errors in workbook 6, chapter 6 exercise
Errors in workbook 6, chapter 6 exercise
Status: NEW
Product: Red Hat Academy
Classification: Retired
Component: RHA030 Curriculum (Show other bugs)
2.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bowe Strickland
Bowe Strickland
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-06-24 14:25 EDT by Brad Smith
Modified: 2008-05-01 11:39 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brad Smith 2005-06-24 14:25:05 EDT
Checks for wrong results. See email from brad to bowe on Tue, 2005-06-21 at
14:31 -0700 for details.

Note You need to log in before you can comment on or make changes to this bug.